GCLOUD_ML-ENGINE_OPERATIONS_CANCEL(1)

NAME

gcloud ml-engine operations cancel - cancel a Cloud ML Engine operation

SYNOPSIS

gcloud ml-engine operations cancel OPERATION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Cancel a Cloud ML Engine operation.

POSITIONAL ARGUMENTS

    OPERATION
        Name of the operation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.